.filter-bar .show-filters,
.filter-bar .close {
	float: right;
	font-size: 16px;
	font-family: 'filson-soft';
	display: inline-block;
	padding-top: 4px;
	text-decoration: underline;
	cursor: pointer;
}

.filter-bar .show-filters:hover,
.filter-bar .close:hover {
	text-decoration: none;
}

.filter-bar .close {
	display: none;
}

.projects-tags {
	visibility: hidden; /* make visible so height can be measured by JS for smooth collapse animation */
	overflow: hidden;
	transition: height 0.3s;
}


	/* is seperate element, needed for animation, as margin will otherwise remain visible when it has zero height */
	.projects-tags-checkboxes {
		margin-bottom: 10px;
	}

		.projects-tags h3 {
			font-size: 16px;
			line-height: 16px;
			margin-bottom: 5px;
		}

		.projects-tags .checkbox-list {
			margin-bottom: 20px;
		}

			.projects-tags label {
				color: #fff;
				margin-bottom: 2px;
				display: block;
			}

			@media screen and (min-width: 681px) {
				.projects-tags label {
					float: left;
					width: 50%;
				}
			}

				.projects-tags label:hover {
					color: rgba(255,255,255,.85);
				}

.projects-intro {
	padding-top: 150px;
}

@media screen and (max-width: 680px) {
	.projects-filters {
		padding: 10px;
	}
}

.projects-filters .keyword-search {
	background-position: 156px 8px;
	background-repeat: no-repeat;
}

	.projects-filters .keyword-search.busy {
		background-image: url('/img/projects-input-loader.gif');
	}

	.projects-filters .close:hover {
		color: rgba(255,255,255,.85);

	}

@media screen and (min-width: 681px) {

	.projects-gallery {
		margin: auto;
		min-width: 960px;
		min-height: 640px;
		text-align: center;
	}
}

.projects-gallery .message {
	font-size: 18px;
	color: #fff;
	display: none;
	margin-top: 40px;
	margin-bottom: 40px;
}

.grid {
	margin: auto;
	position: relative;
	max-width: 1600px;

}

.grid .grid-sizer  {
	width: 320px;
}

.grid .gutter-sizer  {
	width: 0px;
}


.grid .tile {
	background-color: #999;
	margin: 10px;
	text-align: left;
	position: absolute;
}

@media screen and (max-width: 680px) {
	.grid .tile {
		position: relative;
		width: calc(100% - 20px) !important;
		display: block;
		background-color: transparent;
	}
	.grid .tile .handheld {
		display: block;
		width: 100%;
		height: auto;
	}
}

@media screen and (min-width: 681px) {

	.grid .tile.square {
		width: 300px;
		height: 300px;
	}

	.grid .tile.large-square {
		width: 620px;
		height: 620px;
	}

	.grid .tile.landscape {
		width: 620px;
		height: 300px;
	}

	.grid .tile.portrait {
		width: 300px;
		height: 620px;
	}
}

.grid .tile .caption {
	position: absolute;
	text-decoration: none;
	left: 20px;
	bottom: 20px;
	right: 20px;
	color: #fff;
}

body .grid .tile .caption h4 {
	color: #fff;
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
}

body .grid .tile .caption p {
	color: #fff;
}

@media screen and (min-width: 681px) {

	body .grid .tile.large-square .caption h4 {
		font-size: 40px;
		line-height: 50px;
	}
}

	.grid .tile .caption *:last-child {
		margin-bottom: 0;
	}

.projects-bottom {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
}


	.projects-bottom .more-projects-button {
		padding-top: 6px;
	}

/* project detail page */

body.project .body p {
	margin-bottom: 20px;
}

.project main {
		padding-top: 120px;
}

@media screen and (min-width: 680px) {
	.project .title, .project .body {
		width: 760px;
		margin: 30px auto;
	}
}

@media screen and (max-width: 679px) {
	.project .body img {
		max-width: 100%;
	}
	.project .body {
		margin: 30px auto;
	}
}

.project header {
	margin-bottom: 30px;
}

	body.project h1 {
		margin-top: 0;
	}


	.project-description h2 {
		font-size: 28px;
	}

	.project .project-description h3 {
		font-family: 'Open Sans', 'Arial', sans-serif;
		font-size: 20px;
		margin-bottom: 5px;
	}

.project .logo {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}

	.logo img {
    	max-width: 100%;
    	height: auto;
	}

.project .info {
	border-left: solid 2px #C9E6F4;
	padding-left: 18px;
}

	.project .info .services {
		margin-bottom: 20px;
	}

	.project .info a.tag,
	.project .info a.employee {
		display: block;
		text-decoration: none;
	}

		.project .info a.tag:hover,
		.project .info a.employee:hover {
			text-decoration: underline;
		}

.project .person-info .contact {
	padding-top: 30px;
	padding-bottom: 60px;
}

	.contact h2 {
		font-size: 18px;
	}

.contact-employee {
	width: 480px;
	font-size: 18px;
	line-height: 1.4;
}

	.contact-employee .photo {
		display: inline-block;
		vertical-align: middle;
		width: 64px;
		height: 64px;
		border-radius: 32px;
		overflow: hidden;
		margin-right: 20px;
	}

	.contact-employee .text {
		font-size: 18px;
		line-height: 30px;
		display: inline-block;
		vertical-align: middle;
		width: 346px;
	}

		.contact-employee .text a {
			text-decoration: none;
		}

.project-related {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
}

	.project-related .slide {
		position: relative;
	}

	.project-related .slide .caption {
		position: absolute;
		left: 20px;
		right: 20px;
		bottom: 20px;
		text-align: left;
		color: #fff;
		font-size: 20px;
		font-family: 'filson-soft';
		line-height: 28px;
	}


.project-gallery {
	line-height: 0;
	margin: auto;
	max-width: 1600px;
}

	.project-gallery .half {
		display: inline-block;
		width: calc(50% - 1px);
		margin-right: 1px;
		overflow: hidden;
		line-height: 0;
		position: relative;
		height: 400px;
		background-size: cover;

	}

	.project-gallery .wide {
		min-height: 360px;
		margin-top: 1px;
		background-size: cover;
	}


.project .person-info {
	padding-left: 10px;
}

.project .person-info .sharing-container {
	vertical-align: bottom;
	height: 40px;
	text-align: right;
	margin-bottom: 60px;
}

.project .person-info .sharing-container .share {
	margin-right: 180px;
}
